<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。【導入事例：リノケア様】
      | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜合同会社リノケア＞ 北海道帯広市にて小学生高学年〜高校生向けの放課後等デイサービス「ココスタディ」を運営。 楽しむ力、生活スキル、収入を得る力を軸に、様々なプログラムを提供しています。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。【導入事例：リノケア様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜合同会社リノケア＞ 北海道帯広市にて小学生高学年〜高校生向けの放課後等デイサービス「ココスタディ」を運営。 楽しむ力、生活スキル、収入を得る力を軸に、様々なプログラムを提供しています。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../schoolage/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">療育</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li><a href="../../../schoolage/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/schoolage/case/rinocare/case__thumb.jpg"
            alt="コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始"
          />
          <figcaption>導入実績<small>療育施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：合同会社リノケア</p>
        <h1>
          中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。
        </h1>
        <section class="about-case__sec">
          <h3>合同会社リノケア</h3>
          <p>
            北海道帯広市にて小学生高学年〜高校生向けの放課後等デイサービス「ココスタディ」を運営。
            楽しむ力、生活スキル、収入を得る力を軸に、様々なプログラムを提供しています。冠婚葬祭やストレス管理、一人暮らしのために必要なこと等、学校では学べないプログラムを多数用意しています。また、自己理解、他者理解などについてもゲームを通して自然と学べるように工夫しながら行い、「今も楽しみながら、未来も楽しめる自分になる」をテーマに運営しています。今回はココスタディの管理者である永野様にお話をお伺いしました。
          </p>
        </section>
        <section class="about-case__content">
          <img
            src="../../../assets/images/schoolage/case/rinocare/S__18972722-1.jpg"
            alt=""
          />

          <h2>
            中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて
          </h2>
          <p class="question">
            6月に開所したばかりとお聞きしました。 JOLLYGOOD+のご利用状況はいかがでしょうか。
          </p>
          <p>
            実際の支援での稼働は正直まだ少ないのですが、宣伝としてたくさん使わせていただいています。見学を設けており、その際に体験していただいています。中高生に対しては「楽しい」、保護者に対しては「実践的」というところが刺さっていますね。見学されたのは今まで13名ほどです。通所が決まったのは9名ほどいらっしゃいます。
            事業所の説明を詳しく行うより、VRがあるよと言ったほうが注目浴びますね。（笑）
          </p>
          <img
            src="../../../assets/images/schoolage/case/rinocare/image4.jpg"
            alt=""
          />

          <h2>新聞や地元のフリーペーパー、セミナーでJOLLYGOOD+を紹介</h2>
          <p class="question">
            たくさんの方に見学されているのですね、その際にJOLLYGOOD+の紹介が通所に繋がっているとお聞きし大変うれしく思います。どのように宣伝されていらっしゃるのでしょうか。
          </p>

          <p class="about-case__intro">
            新聞や地元のフリーペーパーに掲載していただいています。また、自分（永野様）自身がセミナーを開催しており、その際にJOLLYGOOD+の宣伝をしています。ただ、JOLLYGOOD+の紹介と言っても、「SSTをVRで」とは紹介していないですね、SSTが何か理解している方が少ないので。JOLLYGOOD+で何ができるかを説明しています。人間関係の練習など。よりイメージを持っていただくために、セミナーや見学の際に、JOLLYGOOD+を見てもらい、どのような練習になるかを説明しています。
          </p>

          <h2>自閉症の子にはリラックスする時間としてもJOLLYGOOD+を利用</h2>

          <p class="question">
            たくさんの方に知っていただく機会を設けられていらっしゃるのですね。普段の支援にて、子どもたちの反応はいかがでしょうか。
          </p>
          <p>
            ジェットコースターや動物園などお楽しみコンテンツは反応がいいですね。みなさん楽しんでいます。特に自閉症の子供にはリラックスする時間としても使っていただくのがとても有効的と感じています。もともと休憩ということが苦手な方もいて、周りの刺激（音や光など）を取り入れてしまうので、VRという自分の世界に没頭できることで、楽しい時間を確保するという使い方もできると思いました。
            私たちの施設では中学生には主に楽しんでもらうこと、高校生に対しては学んでいただくことを意識しています。
            高校生は就職が目の前なので、就職に必要なスキルを学ぶということで目的が明確です。しかし小中学生はまだ“社会”や“就職”のイメージがわかないので、「学ばないといけないから学ぶ」ではなく、「楽しく学ぶ」を意識してコンテンツ選びや支援の工夫を行っております。
          </p>

          <img
            src="../../../assets/images/schoolage/case/rinocare/IMG_7309.jpg"
            alt=""
          />

          <p class="question">
            利用者様の特性や年齢などに応じて、JOLLYGOOD+の使い方を分けていただいているのですね。
            今後希望するコンテンツなどはございますか？
          </p>
          <p>
            公共機関や移動の練習、買い物などの練習ができるコンテンツがあるといいですね。外に出て体験練習するほどのスタッフの労力もなく、親も教える機会が少ないので急に「18歳になったんだから全部自分でやってね」は厳しすぎるので、徐々に中高生から練習できるといいですね。
            また、SNS関係のコンテンツ、トラブルの場面や架空請求などリアリティな場面を体験できるといいと思います。その際に行動の選択肢が出てきて、この行動をとると、どのようなことが起きるかなどを体験できるコンテンツもいいかなと思います。正解はないのですが、どのようなことが起こりうるかを知るだけでも大きな学びになるかなと。
          </p>

          <img
            src="../../../assets/images/schoolage/case/rinocare/IMG_7321.jpg"
            alt=""
          />

          <p class="question">
            中高生ならではのテーマですね。貴重なご意見ありがとうございます。今後のコンテンツ作成の参考にさせていただきたいと思います。
          </p>
          <p>
            来週からスタッフも利用者も増加するのでより使っていきたいと思っています！
          </p>

          <p class="question">
            開所間もない施設ですが、JOLLYGOOD+を集客ツールとしてうまく活用されており、またコンテンツに関してもたくさんのご意見を伺うことができました。
            今回は、貴重なお話を聞かせていただき、ありがとうございました。
          </p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/recovery/case__thumb.jpg"
                  alt="コロナ禍でも途切れないコミュニケーション練習の場をVRを活用したリモート授業を提供開始"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社リカバリー様</span>
              <h3 class="c-card__ttl">
                コロナ禍でも途切れないコミュニケーション練習の場を<br
                  class="pc"
                />VRを活用したリモート授業を提供開始
              </h3>
              <a href="../recovery/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/visst/case__thumb.jpg"
                  alt="コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施 【事例動画：ヴィスト株式会社様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ヴィスト株式会社様</span>
              <h3 class="c-card__ttl">
                コロナ禍に対応したJOLLYGOOD+のリモート版活用事例がNHKに！利用者が自宅にいながら良質な支援を遠隔で実施
              </h3>
              <a href="../visst/" class="c-link c-card__link">詳しく見る</a>
            </li>

            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/rinocare/case__thumb.jpg"
                  alt="中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。【導入事例：リノケア様】"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">合同会社リノケア様</span>
              <h3 class="c-card__ttl">
                中高生には「楽しい」、保護者に対しては「実践的な支援」が決めて！放デイ見学の際にJOLLYGOOD+を体験して9名の通所が決定。
              </h3>
              <a href="../rinocare/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/schoolage/case/teens/case__thumb.jpg"
                  alt="「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  療育
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">TEENS様</span>
              <h3 class="c-card__ttl">
                「発達障害支援」の現状〜中高生（思春期）の支援をメインにする放課後等デイサービス施設「TEENS」の取り組みは？
              </h3>
              <a href="../teens/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
